_admin_backend_token_list:
    path: /list
    defaults: { _controller: SsoBackendBundle:Token:list }

_admin_backend_token_create:
    path: /create
    defaults: { _controller: SsoBackendBundle:Token:create }

_admin_backend_token_delete:
    path: /{tokenId}/delete
    defaults: { _controller: SsoBackendBundle:Token:delete }

_admin_backend_token_show:
    path: /{tokenId}/show
    defaults: { _controller: SsoBackendBundle:Token:show }

_admin_backend_token_edit:
    path: /{tokenId}/edit
    defaults: { _controller: SsoBackendBundle:Token:edit }

_admin_backend_token_update:
    path: /{tokenId}/update
    defaults: { _controller: SsoBackendBundle:Token:update }
